=== debian/control ===
Source: ros-ardent-robot-state-publisher
Section: misc
Priority: extra
Maintainer: Karsten Knese <karsten@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), ros-ardent-ament-cmake, ros-ardent-ament-lint-auto, ros-ardent-ament-lint-common, ros-ardent-geometry-msgs, ros-ardent-kdl-parser, ros-ardent-orocos-kdl, ros-ardent-rclcpp, ros-ardent-sensor-msgs, ros-ardent-tf2-ros, ros-ardent-urdf, ros-ardent-urdfdom-headers, ros-ardent-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-ardent-robot-state-publisher
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-ardent-geometry-msgs, ros-ardent-kdl-parser, ros-ardent-orocos-kdl, ros-ardent-rclcpp, ros-ardent-sensor-msgs, ros-ardent-tf2-ros, ros-ardent-urdf, ros-ardent-urdfdom-headers, ros-ardent-ros-workspace
Description: ROS2 version of the robot_state_publisher package
